// Copyright (c) 2016, JINGROW
// For license information, please see license.txt

jingrow.ui.form.on("About Us Settings", {
	refresh: function (frm) {
		frm.set_intro(__('Link for About Us Page is "/about".'));
	},
});
